﻿.btn1
{      
    border-width: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px; 
     width: 55px;
    height: 25px;
    text-decoration: none;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image: url('../../common/img/Button/buttons_Ar.png');
}
.btn1-new {
    background-position: -15px -15px;
}
.btn1-new:hover {
    background-position: -79px -15px;
}

.btn1-save {
    background-position: -15px -46px;
}
.btn1-save:hover {
    background-position: -79px -46px;
}

.btn1-search {
    background-position: -15px -77px;
}
.btn1-search:hover {
    background-position: -79px -77px;
}
.btn1-back {
    background-position: -15px -108px;
}
.btn1-back:hover {
    background-position: -79px -108px;
}

.btn1-refresh {
    background-position: -15px -139px;
}
.btn1-refresh:hover {
    background-position: -79px -139px;
}

.btn1-send {
    background-position: -15px -170px;
}
.btn1-send:hover {
    background-position: -79px -170px;
}

.btn1-vote {
    background-position: -15px -201px;
}
.btn1-vote:hover {
    background-position: -79px -201px;
}

.btn1-edit {
    background-position: -15px -232px;
}
.btn1-edit:hover {
    background-position: -79px -232px;
}

.btn1-import {
    background-position: -15px -263px;
}
.btn1-import:hover {
    background-position: -79px -263px;
}

.btn1-export {
    background-position: -15px -294px;
}
.btn1-export:hover {
    background-position: -79px -294px;
}

.btn1-download {
    background-position: -15px -325px;
}
.btn1-download:hover {
    background-position: -79px -325px;
}

.btn1-upload {
    background-position: -15px -356px;
}
.btn1-upload:hover {
    background-position: -79px -356px;
}

.btn1-all {
    background-position: -15px -387px;
}
.btn1-all:hover {
    background-position: -79px -387px;
}

.btn1-register {
    background-position: -15px -418px;
}
.btn1-register:hover {
    background-position: -79px -418px;
}

.btn1-login {
    background-position: -15px -449px;
}
.btn1-login:hover {
    background-position: -79px -449px;
}
.btn1-logout {
    background-position: -15px -480px;
}
.btn1-logout:hover {
    background-position: -79px -480px;
}
.btn1-clear {
    background-position: -15px -510px;
}
.btn1-clear:hover {
    background-position: -79px -510px;
}
.btn1-activate {
    background-position: -15px -541px;
}
.btn1-activate:hover {
    background-position: -79px -541px;
}
.btn1-ok {
    background-position: -15px -572px;
}
.btn1-ok:hover {
    background-position: -79px -572px;
}
.btn1-yes {
    background-position: -15px -603px;
}
.btn1-yes:hover {
    background-position: -79px -603px;
}
.btn1-no {
    background-position: -15px -634px;
}
.btn1-no:hover {
    background-position: -79px -634px;
}
.btn1-browse {
    background-position: -15px -665px;
}
.btn1-browse:hover {
    background-position: -79px -665px;
}
.btn1-next {
    background-position: -15px -695px;
}
.btn1-next:hover {
    background-position: -79px -695px;
}
.btn1-previous {
    background-position: -15px -725px;
}
.btn1-previous:hover {
    background-position: -79px -725px;
}
.btn1-add {
    background-position: -15px -755px;
}
.btn1-add:hover {
    background-position: -79px -755px;
}
.btn1-delete {
    background-position: -15px -785px;
}
.btn1-delete:hover {
    background-position: -79px -785px;
}
.btn1-print {
    background-position: -15px -814px;
}
.btn1-print:hover {
    background-position: -79px -814px;
}